package com.ssm.manage.service;

import com.ssm.core.service.BaseService;
import com.ssm.manage.entity.ClockService;
import com.ssm.manage.entity.SmsException;
import com.ssm.manage.query.ClockServiceRequest;

public interface SsmClockServiceService  extends BaseService<ClockService> {
    int add(ClockServiceRequest clockServiceRequest) throws SmsException;
    int upClock(ClockServiceRequest clockServiceRequest) throws SmsException;
    int nextClock(ClockServiceRequest clockServiceRequest) throws SmsException;
}
